<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_9_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> MM Baumgartin et Biber ouvriers dessinateurs associés, <br><u><b>Défendeur :</b></u>. Et monsieur Masson et compagnie fabricant de tissu
         imprimés <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix neuf Mai. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre MM Baumgartin et Biber ouvriers dessinateurs associés,
                  demeurant à Paris, rue du Mail vingt trois Demandeur comparant d'une
                  part. Et monsieur Masson et compagnie fabricant de tissu imprimés
                  demeurant à Paris, rue saint martin numero trente six defendeur
                  comparant d'autre part =
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = MM Baumgartin et Biber sont créanciers des sieurs
                  Masson et compagnie d'une somme de Quatre-vingt-dix francs pour
                  travaux de leur etat, consistant au dessin et planches à imprimer
                  faites suivant les ordres et pour le compte du défendeur. Après
                  plusieurs demarches amiables, ne pouvant se faire payer, les sieurs
                  Baumgartin et Biber ont fait citer Masson et compagnie devant le
                  conseil de Prud'hommes pour l'industrie des tissus, siégeant à
                  Paris, le mardi vingt un mars, mil huit cent quarante huit = A
                  l'audience dudit pour, le demandeur s'est présenté et a demandé le
                  paiement de la somme susénoncé = De son coté, le défendeur a déclaré
                  qu'il avait remis dix francs à compte sur les dessins par lui
                  commandés, que ces dessins n'atteignant pas le but qu'il s'était
                  proposé ne pouvaient en payer le prix, à moins que les demandeurs ne
                  leur fissent salair des modifications qu'il indiquerait, et qui
                  consistaient à élarger le dessin = Les sieur Baumgartin et Biber
                  déclarèret en réponse à cette objection que toute les observations
                  qui avaient été faites par Masson avaient été 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>